@charset "UTF-8";
html {
  overflow-y: scroll; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, figure {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  border: none;
  vertical-align: bottom; }

fieldset {
  border: 0; }

address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0; }

select option {
  padding: 0 5px; }

label {
  cursor: pointer; }

/*	body
------------------------------------------*/
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%; }

body {
  font-size: 12px;
  font-size: 1.2rem;
  font-family: "游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
  color: #000;
  line-height: 1.4;
  position: relative; }
  html:not(:target) body {
    font-size: small\9; }

/*	wrapper
------------------------------------------*/
.wrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 1576px;
  min-width: 980px;
  overflow: hidden;
  position: relative; }

br.sp {
  display: none; }

.modal__close {
  margin-left: -44px;
  width: 88px;
  position: absolute;
  bottom: -108px;
  left: 50%;
  display: none; }
  .modal__close img {
    width: 100%; }

.btn_more {
  width: 430px;
  margin: 40px auto 0; }
  .btn_more a {
    display: block;
    padding: 15px;
    border-radius: 50px;
    position: relative;
    background: #FFF;
    text-align: center;
    text-decoration: none;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: 700;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    @media screen and (min-width: 0\0) and (-webkit-min-device-pixel-ratio: 0.75), screen and (min-width: 0\0) and (-o-min-device-pixel-ratio: 3/4), screen and (min-width: 0\0) and (min-resolution: 72dpi) {
      .btn_more a {
        padding: 22px 15px 15px; } }
    .btn_more a:before, .btn_more a:after {
      position: absolute;
      content: "";
      vertical-align: middle;
      top: 50%; }
    .btn_more a:before {
      right: 15px;
      width: 25px;
      height: 2px; }
    .btn_more a:after {
      right: 16px;
      width: 15px;
      height: 15px;
      margin-top: -7px;
      border-top: 2px solid;
      border-right: 2px solid;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }
    .btn_more a:hover {
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      opacity: 0.7; }

/*	header
------------------------------------------*/
.header {
  background: #fff; }
  .header__area {
    margin: 0 auto;
    width: 980px;
    height: 112px;
    position: relative; }
  .header__logo {
    line-height: 0;
    position: absolute;
    top: 0;
    left: 0; }
  .header__vol {
    line-height: 0;
    position: absolute;
    top: 0;
    left: 313px; }
  .header__btn {
    display: none; }
  .header .sp {
    display: none; }

/*	visual
------------------------------------------*/
.visual__area {
  width: 100%;
  display: table; }
  .visual__area li {
    width: 50%;
    display: table-cell;
    vertical-align: top; }
  .visual__area a {
    text-decoration: none;
    display: block;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .visual__area a:hover {
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      opacity: 0.7; }
  .visual__area--left {
    background: #005bac; }
    .visual__area--left.sp {
      display: none; }
  .visual__area--right {
    background: #f5a100; }

.visual__img img {
  width: 100%; }

.visual__title {
  padding: 28px 30px; }
  .visual__title dl {
    width: 100%;
    display: table; }
  .visual__title dt {
    padding-right: 2%;
    width: 9%;
    display: table-cell;
    vertical-align: middle; }
    .visual__title dt img {
      width: 100%; }
  .visual__title dd {
    color: #fff;
    display: table-cell;
    vertical-align: middle; }
    .visual__title dd h2 {
      padding-left: 2%;
      line-height: 1.2;
      border-left: 1px #fff dashed; }
      .visual__title dd h2 strong {
        display: table;
        margin-bottom: 10px;
        padding-right: 20px;
        background: url(/18voice/vol8/img/ico_pdf.png) center right no-repeat;
        background-size: 15px 20px; }
  .visual__title strong {
    font-size: 30px;
    font-size: 3rem;
    font-weight: bold; }
    .visual__title strong span {
      font-size: 25px;
      font-size: 2.5rem; }
  .visual__title span {
    font-size: 18px;
    font-size: 1.8rem;
    display: block; }

.visual__contest {
  width: 100%; }
  .visual__contest img {
    width: 100%; }
    .visual__contest img.sp {
      display: none; }
  .visual__contest a {
    text-decoration: none;
    display: block;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .visual__contest a:hover {
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      opacity: 0.7; }

/*	menu
------------------------------------------*/
.menu {
  background: #fff;
  padding: 28px 0; }
  .menu__area {
    margin: 0 auto;
    width: 980px;
    display: table; }
    .menu__area li {
      width: 140px;
      display: table-cell;
      vertical-align: middle;
      position: relative;
      border-right: 1px #b5b5b5 solid; }
      .menu__area li.menu__area01 {
        border-left: 1px #b5b5b5 solid; }
      .menu__area li.menu__area07 span {
        padding-right: 20px;
        background: url(/18voice/common/img/ico_pdf.png) center right no-repeat;
        background-size: 15px 20px; }
    .menu__area a {
      display: block;
      color: #000;
      text-align: center;
      text-decoration: none; }
      .menu__area a:hover:after {
        content: "";
        border-bottom-width: 4px;
        border-bottom-style: solid;
        position: absolute;
        bottom: -18px;
        left: 0;
        right: 0; }
    .menu__area--big {
      font-size: 15px;
      font-size: 1.5rem;
      font-weight: bold;
      letter-spacing: -.03em; }
    .menu__area--small {
      font-size: 13px;
      font-size: 1.3rem;
      font-weight: bold; }
    .menu__area01 a:hover:after {
      border-color: #ec749c; }
    .menu__area02 a:hover:after {
      border-color: #007ac5; }
    .menu__area03 a:hover:after {
      border-color: #90c31f; }
    .menu__area04 a:hover:after {
      border-color: #7ac7ff; }
    .menu__area05 a:hover:after {
      border-color: #6edcac; }
    .menu__area06 a:hover:after {
      border-color: #f2c62f; }
    .menu__area07 a:hover:after {
      border-color: #8b8b8b; }

/*	contents
------------------------------------------*/
.contents .tC {
  text-align: center; }

.contents .att {
  color: #bf1832; }

.contents .disc {
  margin-left: 2em;
  list-style: disc; }

.contents .sp {
  display: none; }

/*	contents01
------------------------------------------*/
.contents01 {
  background: url(/18voice/vol8/img/contents01/bg_contents.gif) bottom left repeat-y;
  padding-top: 61px;
  position: relative; }
  .contents01__area {
    margin: 0 auto;
    width: 980px;
    position: relative;
    z-index: 4; }
  .contents01__title {
    text-align: center;
    line-height: 0;
    width: 509px;
    margin: 0 auto 30px; }
    .contents01__title img {
      width: 100%; }
    .contents01__title .sp {
      display: none; }
    .contents01__title__s {
      text-align: center;
      font-size: 20px;
      font-size: 2rem;
      color: #FFF;
      font-weight: bold;
      margin-bottom: 10px; }
      .contents01__title__s span:before, .contents01__title__s span:after {
        content: '';
        display: inline-block;
        vertical-align: middle;
        width: 255px;
        height: 1px;
        background: #FFF; }
      .contents01__title__s span:before {
        margin-right: 10px; }
      .contents01__title__s span:after {
        margin-left: 10px; }
  .contents01__lead {
    text-align: center;
    font-size: 20px;
    font-size: 2rem;
    color: #FFF;
    font-weight: bold;
    line-height: 1.53; }
  .contents01__thumb {
    position: relative;
    margin-top: 30px; }
    .contents01__thumb.sp {
      display: none; }
    .contents01__thumb figure {
      margin: 0;
      padding: 0;
      vertical-align: bottom; }
      .contents01__thumb figure img {
        width: 100%; }
    .contents01__thumb01 {
      width: 592px;
      margin: 0 auto !important; }
    .contents01__thumb02 {
      width: 316px;
      position: absolute;
      top: 76px;
      left: -173px; }
    .contents01__thumb03 {
      width: 333px;
      position: absolute;
      top: -30px;
      right: -186px; }
  .contents01 .btn_more {
    margin-top: 30px; }
    .contents01 .btn_more.sp {
      display: none; }
    .contents01 .btn_more a {
      color: #ec749c; }
      .contents01 .btn_more a:before {
        background: #ec749c; }
      .contents01 .btn_more a:after {
        border-color: #ec749c; }

/*	contents02
------------------------------------------*/
.contents02 {
  background: url(/18voice/vol8/img/contents02/bg_contents.gif) top left repeat-y #44cb5b;
  padding-top: 130px;
  position: relative; }
  .contents02__slanting {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
    .contents02__slanting img {
      width: 100%; }
    .contents02__slanting--sp {
      display: none; }
  .contents02__area {
    margin: 0 auto;
    width: 980px;
    position: relative;
    z-index: 4; }
  .contents02__title {
    text-align: center;
    line-height: 0;
    width: 663px;
    margin: 0 auto 40px; }
    .contents02__title img {
      width: 100%; }
    .contents02__title .sp {
      display: none; }
  .contents02__subtitle {
    text-align: center;
    font-size: 40px;
    font-size: 4rem;
    font-weight: bold;
    letter-spacing: -0.03em;
    margin-bottom: 20px; }
  .contents02 .col {
    width: 100%;
    border-radius: 10px;
    background: #FFF;
    -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
    padding: 50px 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    position: relative; }
    .contents02 .col .col__inr {
      width: 836px;
      margin: 0 auto; }
    .contents02 .col .ic_num {
      width: 76px;
      position: absolute;
      top: 0;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
      .contents02 .col .ic_num img {
        width: 100%; }
    .contents02 .col br.tb {
      display: none; }
    .contents02 .col h4 {
      font-size: 28px;
      font-size: 2.8rem;
      font-weight: bold;
      letter-spacing: -0.03em;
      margin-top: 40px; }
    .contents02 .col h5 {
      font-size: 24px;
      font-size: 2.4rem;
      font-weight: bold;
      letter-spacing: -0.03em; }
    .contents02 .col p, .contents02 .col ul {
      font-size: 20px;
      font-size: 2rem;
      font-weight: bold; }
    .contents02 .col p {
      margin-bottom: .5em; }
    .contents02 .col ul {
      margin-top: .5em;
      line-height: 1.68; }
  .contents02__list01 {
    margin-bottom: 80px;
    *zoom: 1; }
    .contents02__list01:after {
      content: ".";
      display: block;
      visibility: hidden;
      height: 0.1px;
      font-size: 0.1em;
      line-height: 0;
      clear: both; }
    .contents02__list01 .contents02__subtitle {
      color: #ea5413; }
    .contents02__list01 h4 {
      color: #ea5413;
      text-align: center; }
    .contents02__list01 h5 {
      color: #ea5413;
      text-align: center; }
    .contents02__list01 .img01 {
      text-align: center;
      margin: 20px auto 70px; }
    .contents02__list01 .flex {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .contents02__list01 .flex__col {
        width: 424px; }
        .contents02__list01 .flex__col .fukidashi {
          text-align: center;
          margin: 0 auto; }
          .contents02__list01 .flex__col .fukidashi.fukidashi01 {
            width: 278px; }
          .contents02__list01 .flex__col .fukidashi.fukidashi02 {
            width: 294px; }
          .contents02__list01 .flex__col .fukidashi img {
            width: 100%; }
        .contents02__list01 .flex__col dl {
          overflow: hidden;
          margin-top: 20px; }
          .contents02__list01 .flex__col dl dt {
            border: 2px solid #f39800;
            border-radius: 30px 30px 0 0;
            background: #f39800;
            text-align: center;
            font-size: 28px;
            font-size: 2.8rem;
            font-weight: bold;
            color: #FFF;
            padding: .2em; }
          .contents02__list01 .flex__col dl dd {
            border-radius: 0 0 30px 30px;
            border: 3px solid #f39800;
            padding: 20px; }
            .contents02__list01 .flex__col dl dd ul {
              position: relative; }
              .contents02__list01 .flex__col dl dd ul::before {
                content: '';
                display: block;
                width: 30%;
                height: 100%;
                background: #ea5413;
                position: absolute;
                top: 0;
                left: 50%;
                -webkit-transform: translateX(-50%);
                -ms-transform: translateX(-50%);
                transform: translateX(-50%); }
            .contents02__list01 .flex__col dl dd li {
              position: relative;
              border-radius: 30px 0 0 0;
              border: 2px solid #ea5413;
              padding: 15px 20px 10px;
              background: #FFF; }
              .contents02__list01 .flex__col dl dd li + li {
                margin-top: 20px; }
              .contents02__list01 .flex__col dl dd li em {
                font-weight: bold;
                color: #ea5413;
                display: block;
                position: relative;
                padding-left: 32px;
                line-height: 1.5; }
                .contents02__list01 .flex__col dl dd li em img {
                  width: 26px;
                  position: absolute;
                  left: 0; }
        .contents02__list01 .flex__col .qr {
          margin-top: 20px;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center; }
          .contents02__list01 .flex__col .qr figure {
            width: 124px;
            margin-right: 20px; }
            .contents02__list01 .flex__col .qr figure img {
              width: 100%; }
          .contents02__list01 .flex__col .qr p a {
            color: #ea5413; }
  .contents02__list02 {
    margin-bottom: 80px;
    *zoom: 1; }
    .contents02__list02:after {
      content: ".";
      display: block;
      visibility: hidden;
      height: 0.1px;
      font-size: 0.1em;
      line-height: 0;
      clear: both; }
    .contents02__list02 .contents02__subtitle {
      color: #e95063; }
    .contents02__list02 h4 {
      background: #e95063;
      padding: .5em;
      color: #FFF;
      position: relative;
      margin: 40px auto 30px;
      text-align: center; }
      .contents02__list02 h4:after {
        content: '';
        display: block;
        width: 20px;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        background: -webkit-gradient(linear, left top, right bottom, color-stop(50%, #e95063), color-stop(50%, #FFF));
        background: -webkit-linear-gradient(top left, #e95063 50%, #FFF 50%);
        background: -o-linear-gradient(top left, #e95063 50%, #FFF 50%);
        background: linear-gradient(to bottom right, #e95063 50%, #FFF 50%); }
    .contents02__list02 h5 {
      color: #e95063;
      text-align: left;
      margin-bottom: 10px;
      margin-top: 30px; }
    .contents02__list02 .img01,
    .contents02__list02 .img02 {
      text-align: center; }
    .contents02__list02 .img01 {
      margin-top: -20px; }
    .contents02__list02 .img03 {
      float: right;
      width: 205px;
      margin-left: 40px; }
      .contents02__list02 .img03 img {
        width: 100%; }
  .contents02__list03 .contents02__subtitle {
    color: #40a436; }
  .contents02__list03 h4 {
    background: #40a436;
    padding: .5em;
    color: #FFF;
    position: relative;
    margin: 40px auto 30px; }
    .contents02__list03 h4:after {
      content: '';
      display: block;
      width: 20px;
      height: 100%;
      position: absolute;
      top: 0;
      right: 0;
      background: -webkit-gradient(linear, left top, right bottom, color-stop(50%, #40a436), color-stop(50%, #FFF));
      background: -webkit-linear-gradient(top left, #40a436 50%, #FFF 50%);
      background: -o-linear-gradient(top left, #40a436 50%, #FFF 50%);
      background: linear-gradient(to bottom right, #40a436 50%, #FFF 50%); }
    .contents02__list03 h4 img {
      vertical-align: top;
      margin-right: 15px; }
  .contents02__list03 h5 {
    color: #40a436;
    margin-bottom: 10px; }
  .contents02__list03 .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 30px; }
    .contents02__list03 .flex01 p + figure {
      margin-top: 20px; }
    .contents02__list03 .flex01 .flex__col01 {
      width: 410px;
      border: 2px solid #40a436;
      border-radius: 8px;
      padding: 20px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      .contents02__list03 .flex01 .flex__col01 .img01 {
        margin: 0 auto; }
        .contents02__list03 .flex01 .flex__col01 .img01 img {
          width: 100%; }
    .contents02__list03 .flex01 .flex__col02 {
      width: 400px; }
      .contents02__list03 .flex01 .flex__col02 figure {
        margin-bottom: 10px; }
      .contents02__list03 .flex01 .flex__col02 p {
        text-align: right; }
    .contents02__list03 .flex02 .flex__col01 {
      width: 300px; }
    .contents02__list03 .flex02 .flex__col02 {
      width: 510px; }

/*	contents03
------------------------------------------*/
.contents03 {
  background: url(/18voice/vol8/img/contents03/bg_contents.gif) top left repeat-y #44cb5b;
  padding-top: 100px;
  position: relative; }
  .contents03__slanting {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
    .contents03__slanting img {
      width: 100%; }
    .contents03__slanting--sp {
      display: none; }
  .contents03__area {
    margin: 0 auto;
    width: 980px;
    position: relative;
    z-index: 4; }
  .contents03__title {
    text-align: center;
    line-height: 0;
    width: 485px;
    margin: 0 auto 20px; }
    .contents03__title img {
      width: 100%; }
    .contents03__title .sp {
      display: none; }
  .contents03__lead {
    text-align: center;
    font-size: 20px;
    font-size: 2rem;
    color: #FFF;
    font-weight: bold;
    line-height: 1.53;
    margin: 0 auto 30px; }
  .contents03__float {
    *zoom: 1; }
    .contents03__float:after {
      content: ".";
      display: block;
      visibility: hidden;
      height: 0.1px;
      font-size: 0.1em;
      line-height: 0;
      clear: both; }
    .contents03__float--left {
      width: 478px;
      width: 45.96154%;
      float: left; }
      .contents03__float--left img {
        width: 100%; }
    .contents03__float--right {
      width: 52.11538%;
      float: right;
      margin-right: -8px; }
  .contents03__photo {
    line-height: 0; }
  .contents03__note {
    margin-top: 10px;
    color: #FFF; }
  .contents03__btn {
    *zoom: 1;
    text-align: center;
    letter-spacing: -.4em; }
    .contents03__btn:after {
      content: ".";
      display: block;
      visibility: hidden;
      height: 0.1px;
      font-size: 0.1em;
      line-height: 0;
      clear: both; }
    .contents03__btn li {
      width: 178px;
      width: 32.84133%;
      margin: 0 0 6px 0;
      display: inline-block;
      letter-spacing: normal; }
      .contents03__btn li img {
        width: 100%; }
      .contents03__btn li:first-child {
        margin-left: 10px; }
      .contents03__btn li:nth-child(2) {
        margin-right: 10px; }
    .contents03__btn a {
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease; }
      .contents03__btn a:hover {
        filter: alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7; }

/*	contents04
------------------------------------------*/
.contents04 {
  background: url(/18voice/vol8/img/contents04/bg_contents.gif) top left repeat-y #7ac7ff;
  padding-top: 100px;
  position: relative; }
  .contents04__slanting {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
    .contents04__slanting img {
      width: 100%; }
    .contents04__slanting--sp {
      display: none; }
  .contents04__area {
    margin: 0 auto;
    width: 980px;
    position: relative;
    z-index: 4; }
  .contents04__title {
    text-align: center;
    line-height: 0;
    width: 297px;
    margin: 0 auto 20px; }
    .contents04__title img {
      width: 100%; }
    .contents04__title .sp {
      display: none; }
  .contents04__lead {
    text-align: center;
    font-size: 20px;
    font-size: 2rem;
    color: #FFF;
    font-weight: bold;
    line-height: 1.53;
    margin: 0 auto 30px; }
  .contents04 .col {
    width: 100%;
    border-radius: 10px;
    background: #FFF;
    -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
    padding: 50px 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    position: relative;
    text-align: center; }
    .contents04 .col + .col {
      margin-top: 40px; }
    .contents04 .col .sp {
      display: none; }

/*	contents05
------------------------------------------*/
.contents05 {
  background: url(/18voice/vol8/img/contents05/bg_contents.gif) top left repeat-y #f5a100;
  padding-top: 91px;
  position: relative; }
  .contents05__slanting {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    -webkit-transform: translateY(-61%);
    -ms-transform: translateY(-61%);
    transform: translateY(-61%); }
    .contents05__slanting img {
      width: 100%; }
    .contents05__slanting--sp {
      display: none; }
  .contents05__area {
    margin: 0 auto;
    width: 980px;
    position: relative;
    z-index: 4; }
  .contents05__title {
    margin-bottom: 30px;
    text-align: center;
    line-height: 0;
    width: 332px;
    margin: 0 auto 40px; }
    .contents05__title img {
      width: 100%; }
    .contents05__title .sp {
      display: none; }
  .contents05__thumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #FFF;
    border-radius: 30px;
    overflow: hidden; }
    .contents05__thumb a .sp {
      display: none; }
  .contents05 .btn_more a {
    color: #1065a0; }
    .contents05 .btn_more a:before {
      background: #1065a0; }
    .contents05 .btn_more a:after {
      border-color: #1065a0; }

/*	contents06
------------------------------------------*/
.contents06 {
  background: url(/18voice/vol8/img/contents06/bg_contents.gif) top left repeat-y #f5a100;
  padding-top: 91px;
  position: relative; }
  .contents06__slanting {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    -webkit-transform: translateY(-61%);
    -ms-transform: translateY(-61%);
    transform: translateY(-61%); }
    .contents06__slanting img {
      width: 100%; }
    .contents06__slanting--sp {
      display: none; }
  .contents06__area {
    margin: 0 auto;
    width: 980px;
    position: relative;
    z-index: 4; }
  .contents06__title {
    margin-bottom: 30px;
    text-align: center;
    line-height: 0;
    width: 463px;
    margin: 0 auto 40px; }
    .contents06__title img {
      width: 100%; }
    .contents06__title .sp {
      display: none; }
  .contents06__thumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .contents06__thumb .sp {
      display: none; }
    .contents06__thumb--col01, .contents06__thumb--col03 {
      width: 243px; }
      .contents06__thumb--col01 img, .contents06__thumb--col03 img {
        width: 243px; }
    .contents06__thumb--col02 {
      width: 499px; }
  .contents06 .btn_more a {
    color: #1065a0; }
    .contents06 .btn_more a:before {
      background: #1065a0; }
    .contents06 .btn_more a:after {
      border-color: #1065a0; }

/*	contents07
------------------------------------------*/
.contents07 {
  background: url(/18voice/vol8/img/contents07/bg_contents.gif) bottom left repeat-y #f2c62e;
  padding-top: 130px;
  padding-bottom: 190px;
  position: relative; }
  .contents07__slanting {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
    .contents07__slanting img {
      width: 100%; }
    .contents07__slanting--sp {
      display: none; }
  .contents07__area {
    margin: 0 auto;
    width: 980px;
    position: relative;
    z-index: 4; }
    .contents07__area .sp {
      display: none; }
  .contents07__title {
    margin-bottom: 17px;
    text-align: center;
    line-height: 0; }
    .contents07__title .sp {
      display: none; }
  .contents07__btn {
    text-align: center;
    line-height: 0; }
    .contents07__btn a {
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease; }
      .contents07__btn a:hover {
        filter: alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7; }
    .contents07__btn--02 {
      margin-top: 18px; }

/*	floating
------------------------------------------*/
.floating__list {
  width: 92px;
  position: absolute;
  right: 0; }
  .interview__body .floating__list {
    top: 186px; }
  .qa__body .floating__list, .article__body .floating__list {
    top: 0; }

.floating__close {
  margin-bottom: 40px;
  line-height: 0; }
  .floating__close a {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .floating__close a:hover {
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      opacity: 0.7; }

.floating__next {
  margin-bottom: 30px;
  line-height: 0; }
  .floating__next--only {
    margin-bottom: 50px; }
  .floating__next a {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .floating__next a:hover {
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      opacity: 0.7; }

.floating__prev {
  margin-bottom: 50px;
  line-height: 0; }
  .floating__prev a {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .floating__prev a:hover {
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      opacity: 0.7; }

.floating__btn {
  padding: 0 24px 25px;
  line-height: 0; }
  .floating__btn--last {
    padding: 0 24px; }
  .floating__btn a {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .floating__btn a:hover {
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      opacity: 0.7; }

.floating__back {
  display: none; }

/*	Interview
------------------------------------------*/
.interview__body {
  background: url(/18voice/common/img/interview/bg_interview01.gif) 0 0 repeat;
  position: relative; }

.interview__area {
  margin-left: -490px;
  padding-bottom: 55px;
  width: 980px;
  position: absolute;
  top: 55px;
  left: 50%; }

.interview__title {
  background: url(/18voice/common/img/interview/bg_interview02.png) 0 bottom no-repeat;
  margin-bottom: 25px;
  width: 825px;
  min-height: 184px;
  position: relative;
  padding-bottom: 13px; }
  .interview__title--num {
    margin-bottom: 20px;
    line-height: 0; }
  .interview__title--txt {
    font-size: 37px;
    font-size: 3.7rem;
    color: #fff;
    font-weight: bold; }

.interview__col {
  width: 850px; }
  .interview__col--title {
    margin-bottom: 20px;
    font-size: 26px;
    font-size: 2.6rem;
    color: #fff; }
  .interview__col .note {
    color: #fff; }

.interview__talk {
  margin-bottom: 30px;
  width: 100%;
  position: relative;
  display: table; }
  .interview__talk--face {
    display: table-cell;
    vertical-align: middle; }
    .interview__talk--face img {
      margin: 0 20px; }
    .interview__talk--face img.sp {
      display: none; }
    .interview__talk07 .interview__talk--face {
      width: 394px; }
  .interview__talk--voice {
    display: table-cell;
    vertical-align: middle; }
    .interview__talk01 .interview__talk--voice {
      padding-right: 208px; }
    .interview__talk02 .interview__talk--voice {
      padding-left: 38px; }
    .interview__talk03 .interview__talk--voice {
      padding-right: 0; }
    .interview__talk05 .interview__talk--voice {
      padding-right: 120px; }
    .interview__talk06 .interview__talk--voice {
      padding-left: 208px; }
    .interview__talk07 .interview__talk--voice {
      padding-left: 38px; }
    .interview__talk--voice div {
      padding: 35px;
      border: 1px #fff solid;
      -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
      -ms-border-radius: 25px;
      -o-border-radius: 25px;
      border-radius: 25px;
      position: relative; }
      .interview__talk--voice div img {
        margin-top: -10.5px;
        position: absolute;
        top: 50%; }
        .interview__talk01 .interview__talk--voice div img, .interview__talk03 .interview__talk--voice div img, .interview__talk05 .interview__talk--voice div img, .interview__talk07 .interview__talk--voice div img {
          left: -25px; }
        .interview__talk02 .interview__talk--voice div img, .interview__talk06 .interview__talk--voice div img {
          right: -25px; }
    .interview__talk--voice p {
      font-size: 19px;
      font-size: 1.9rem;
      color: #fff;
      line-height: 1.68053; }
      .interview__talk--voice p strong {
        font-size: 26px;
        font-size: 2.6rem;
        color: #fffc00; }

/*	Interview
------------------------------------------*/
.pic__body {
  background: url(/18voice/vol8/img/contents05/bg_contents.gif) top left repeat-y #f5a100;
  background-size: 100% auto;
  position: relative; }
  .pic__body .floating__list {
    top: 0; }

.pic__area {
  margin-left: -300px;
  padding-bottom: 55px;
  width: 600px;
  min-height: 471.5px;
  position: absolute;
  top: 27px;
  left: 50%; }
  .pic__area--full {
    width: 980px;
    margin-left: -490px; }

.pic__ans {
  padding-top: 99px;
  position: relative; }
  .pic__ans img {
    width: 100%; }
  .pic__ans .sp {
    display: none; }
